cURL
curl --request POST \ --url https://api.example.com/api/v2/users \ --header 'Content-Type: application/json' \ --data ' { "users": [ { "displayName": "<string>", "tenantId": "<string>", "userId": "<string>", "organizationalRole": "Admin", "email": "<string>", "isOwner": true } ], "assignToWorkspace": true } '
{ "data": true, "meta": { "requestId": "<string>", "timestamp": "<string>" } }
Documentation IndexFetch the complete documentation index at: https://docs.contraforce.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.contraforce.com/llms.txt
Use this file to discover all available pages before exploring further.
Show child attributes
Set to true if the user is needed to be assigned for the workspace by default
Created
Standard v2 API response envelope for single-item responses.